obsolete

ipython-3.2.1-2.fc23

FEDORA-2015-14900 created by orion 7 years ago for Fedora 23

Add upstream patch to fix XSS vulnerability (bug #1259405)

This update has been submitted for testing by orion.

7 years ago

This update has been pushed to testing

7 years ago
User Icon chr77 commented & provided feedback 7 years ago
karma

Works for me

User Icon jpopelka commented & provided feedback 7 years ago
karma

no problems spotted

This update has been obsoleted by ipython-3.2.1-3.fc23.

7 years ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago
BZ#1259405 CVE-2015-6938 ipython: XSS via local folder name
0
0
BZ#1259406 ipython: XSS via local folder name [fedora-all]
0
0

Automated Test Results

None